@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap');

/*common*/
html {
    height: 100%;
    overflow-x: hidden;
}

body {
    color: #333;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: clamp(10px, 16 / 1200 * 100vw, 16px);
    line-height: 1.8;
    line-break: strict;
    word-break: break-all;
    text-align: justify;
    text-justify: distribute;
    position: relative;
    background: #fff;
    overflow-x: hidden;
}

body::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -10;
    width: 100vw;
    height: 100vh;
    background: url(../images/common/bg.jpg) no-repeat top center;
    background-size: cover;
}

a:link {
    text-decoration: none;
    color: #ff4088;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
}

a:visited {
    text-decoration: none;
    color: #ff4088;
}

a:hover {
    text-decoration: none;
    opacity: 0.7;
}

p:not(:last-child) {
    margin-bottom: 1.5rem;
}

/*PC--------------------------------------------------------------------------------------*/


/*header*/

.header-line-bg{
    background: url(../images/common/header-line.png) repeat-x;
    height: 60px;
    width: 100%;
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
}

.header-line-bg .header-line-wrap{
    max-width: 1230px;
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-line-bg .header-line-wrap .title-j img,
.header-line-bg .header-line-wrap .title-e img{
    width: 100%;
    height: auto;
}

.header-wrap {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.header-wrap .header {
    aspect-ratio: 1200 / 780;
    position: relative;
    width: 100%;
    display: block;
    background: url(../images/header/header.png) no-repeat;
    background-size: cover;
}

.header-wrap .header h1{
    display: none;
}

/*content*/

.wrap{
    max-width: 1230px;
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
    margin: 0 auto;
}

section{
    width: 100%;
    border: 60px solid transparent;
    border-image-source: url("../images/common/frame.png");
    border-image-slice: 50 fill;/*分割サイズ*/
    border-image-width: 50px;/*表示サイズ*/
    border-image-repeat: round;
    box-sizing: border-box;
    background: #fff;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    margin-bottom: 50px;
    padding: 20px 0;
}

h2.h2-info{
    background: url(../images/common/h2-bg1.png);
    display: block;
    width: 100%;
    border-radius: 30px;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 1.4em;
    color: #ff0;
    -moz-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    margin-bottom: 50px;
}

h2.h2-result{
    background: url(../images/common/h2-bg2.png);
    display: block;
    width: 100%;
    border-radius: 30px;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 1.4em;
    color: #ff0;
    -moz-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    margin-bottom: 50px;
}

h2.h2-note{
    background: url(../images/common/h2-bg3.png);
    display: block;
    width: 100%;
    border-radius: 30px;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 1.4em;
    color: #ff0;
    -moz-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    margin-bottom: 50px;
}

h3{
    margin: 2rem 0;
    font-size: 1.2em;
    border-bottom: 1px solid #d6a82d;
    color: #f60;
}

h3.h3-category::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f02d";
    margin-right: 0.5em;
    font-weight: bold;
    color: #d6a82d;
    font-size: 0.9em;
    vertical-align: text-top;
}

h3.h3-award::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f091";
    margin-right: 0.5em;
    font-weight: bold;
    color: #d6a82d;
    font-size: 0.9em;
    vertical-align: text-top;
}

h3.h3-face::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f118";
    margin-right: 0.5em;
    font-weight: bold;
    color: #d6a82d;
    font-size: 0.9em;
    vertical-align: text-top;
}

h3.h3-calendar:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f133";
    margin-right: 0.5em;
    font-weight: bold;
    color: #d6a82d;
    font-size: 0.9em;
    vertical-align: text-top;
}

h3.h3-result:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f559";
    margin-right: 0.5em;
    font-weight: bold;
    color: #d6a82d;
    font-size: 0.9em;
    vertical-align: text-top;
}

h3.h3-entry:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f0e0";
    margin-right: 0.5em;
    font-weight: bold;
    color: #d6a82d;
    font-size: 0.9em;
    vertical-align: text-top;
}

h3.h3-file:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f15c";
    margin-right: 0.5em;
    font-weight: bold;
    color: #d6a82d;
    font-size: 0.9em;
    vertical-align: text-top;
}

h3.h3-caution:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f06a";
    margin-right: 0.5em;
    font-weight: bold;
    color: #d6a82d;
    font-size: 0.9em;
    vertical-align: text-top;
}

h3.h3-contact:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f304";
    margin-right: 0.5em;
    font-weight: bold;
    color: #d6a82d;
    font-size: 0.9em;
    vertical-align: text-top;
}

h4{
    margin-bottom: 1rem;
    border-left: 5px solid #f60;
    padding-left: 0.5em;
    font-size: 1.1em;
}

h5{
    margin-bottom: 1rem;
    color: #3a7ae3;
}



.cc01{
    font-size: 1.1em;
    font-weight: bold;
}

.cc02{
    font-size: 1.4em;
    font-weight: bold;
    color: #179cff;
}

.mini{
    font-size: 0.9em;
    color: #666;
}


dl.news-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
}

dl.news-wrap dt{
    width: 11%;
    font-family: 'Oswald', sans-serif;
    color: #179cff;
    margin-bottom: 1em;
}

dl.news-wrap dt::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f15c";
    margin-right: 0.5em;
    font-weight: bold;
    color: #f90;
    font-size: 0.9em;
    vertical-align: text-top;
}

dl.news-wrap dd{
    width: 89%;
    padding: 0;
    margin: 0;
    font-size: 0.9em;
    margin-bottom: 1em;
}

dl.news-wrap .info-wrap{
    display: flex;
    flex-wrap: wrap;
}

dl.news-wrap .info-wrap .text{
    width: 55%;
    padding-right: 2em;
    box-sizing: border-box;
}

dl.news-wrap .info-wrap .text p{
    margin-bottom: 0.5em;
}

dl.news-wrap .info-wrap .pic{
    width: 45%;
}

dl.news-wrap .info-wrap .pic img{
    width: 100%;
}

ul.category-wrap{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1.5% 1.5rem -1.5%;
    list-style: none;
    padding: 0;
}

ul.category-wrap li{
    width: 50%;
    box-sizing: border-box;
    padding: 0 1.5%;
}

ul.category-wrap li .category-box{
    background: #f9f9f9;
    -moz-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    border-radius: 10px;
    overflow: hidden;
}

ul.category-wrap li .category-box p{
    padding: 1.5rem;
}

ul.category-wrap li .category-box .category1{
    background: #179cff;
    color: #fff;
    text-align: center;
    padding: 0.5em;
}

ul.category-wrap li .category-box .category2{
    background: #ff4088;
    color: #fff;
    text-align: center;
    padding: 0.5em;
}

.entry-box{
    border: 1px solid #d6a82d;
    padding: 2rem;
    border-radius: 10px;
    background: #f6f6f6;
}

.btn a{
    display: block;
    background: #ff4088;
    color: #fff;
    padding: 0.5em;
    text-align: center;
    box-sizing: border-box;
    border-radius: 30px;
    border: 2px solid #fff;
    -moz-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
}

.btn.entry a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f0e0";
    margin-right: 0.5em;
    font-weight: bold;
    color: #ff0;
    font-size: 0.9em;
    vertical-align: text-top;
}

hr{
    border-top: 1px solid #ccc;
    margin: 2rem 0;
}

.award-box1{
    border-left: 5px solid #d6a82d;
    padding-left: 1em;
    margin-bottom: 1.5rem;
}

.award-box1 .rank{
    font-size: 2em;
    font-weight: bold;
    color: #B8961C;
}

.award-box1 .rank span,
.award-box2 .rank span,
.award-box3 .rank span{
    font-size: 1.2rem;
    vertical-align: baseline;
    color: #ff88b5;
}

.award-box2{
    border-left: 5px solid #ccc;
    padding-left: 1em;
    margin-bottom: 1.5rem;
}

.award-box2 .rank{
    font-size: 1.6em;
    font-weight: bold;
    color: #999;
}

.award-box3{
    border-left: 5px solid #f90;
    padding-left: 1em;
    margin-bottom: 1.5rem;
}

.award-box3 .rank{
    font-size: 1.4em;
    font-weight: bold;
    color: #f60;
}

.result-box{
    background: #f9f9f9;
    -moz-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    border-radius: 10px;
    overflow: hidden;
    margin-top: 2rem;
}

.result-box .result1{
    background: #179cff;
    color: #fff;
    text-align: center;
    padding: 0.5em;
}

.result-box .result2{
    background: #ff4088;
    color: #fff;
    text-align: center;
    padding: 0.5em;
}

.result-box ul.list{
    list-style: none;
    padding: 1.5rem;
}

.result-box ul.list li{
    padding: 0.3rem 0.5rem;
    border-bottom: 1px solid #ccc;
}

.result-box ul.list li:first-child{
    border-top: 1px solid #ccc;
}

.result-box ul.list li:nth-child(odd) {
    background: #fff;
}

.result-box ul.list li:nth-child(even) {
    background: #f9f9f9;
}


/*footer*/

.footer{
    margin-bottom: 50px;
    text-align: center;
    font-size: 0.9em;
}

ul.footer-link{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 1rem;
}

ul.footer-link li{
    padding: 0 10px;
    box-sizing: border-box;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
}

ul.footer-link li:first-child{
    border-right: none;
}

ul.footer-link li a{
    color: #333;
}

ul.sns-wrap{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 1rem;
}

ul.sns-wrap li{
    width: 60px;
    padding: 0 5px;
    box-sizing: border-box;
}

ul.sns-wrap li img{
    width: 100%;
}


/*pagetop*/

#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 60px;
    z-index: 100;
}

#page-top img {
    width: 100%;
}




/*RESPONSIVE--------------------------------------------------------------------------------------*/

@media only screen and (max-width: 900px) {

    

}

/*MOBILE--------------------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {


    body {
        font-size: clamp(10px, 14 / 375 * 100vw, 14px);
    }

    span.br::before{
        content: "\A" ;
        white-space: pre ;
    }

    /*header*/

    .header-line-bg{
    height: 40px;
    }

    .header-line-bg .header-line-wrap .title-j,
    .header-line-bg .header-line-wrap .title-e{
    width: 45%;
    }

    .header-wrap .header {
    aspect-ratio: 768 / 1225;
    position: relative;
    width: 100%;
    display: block;
    background: url(../images/header/header2.png) no-repeat;
    background-size: cover;
    }

    /*content*/

    section{
    width: 100%;
    border: 30px solid transparent;
    border-image-source: url("../images/common/frame.png");
    border-image-slice: 50 fill;
    border-image-width: 25px;
    border-image-repeat: round;
    box-sizing: border-box;
    background: #fff;
    margin-bottom: 5vh;
    padding: 2vh 0;
}

    h2.h2-info{
    background: url(../images/common/h2-bg1.png);
    display: block;
    width: 100%;
    border-radius: 20px;
    height: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 1.4em;
    color: #ff0;
    -moz-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    margin-bottom: 5vh;
    }

    h2.h2-result{
    background: url(../images/common/h2-bg2.png);
    display: block;
    width: 100%;
    border-radius: 20px;
    height: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 1.4em;
    color: #ff0;
    -moz-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    margin-bottom: 5vh;
    }

    h2.h2-note{
    background: url(../images/common/h2-bg3.png);
    display: block;
    width: 100%;
    border-radius: 20px;
    height: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 1.4em;
    color: #ff0;
    -moz-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    -webkit-text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    text-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.7);
    margin-bottom: 5vh;
    }

    dl.news-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
}

    dl.news-wrap dt{
    width: 100%;
    font-family: 'Oswald', sans-serif;
    color: #179cff;
    margin-bottom: 0.5em;
    }

    dl.news-wrap dd{
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 0.9em;
    margin-bottom: 1em;
    }

    dl.news-wrap .info-wrap .text{
    width: 100%;
    padding-right: 0;
    box-sizing: border-box;
    }

    dl.news-wrap .info-wrap .pic{
    width: 100%;
    }

    ul.category-wrap li{
    width: 100%;
    box-sizing: border-box;
    padding: 0 1.5%;
    }

    ul.category-wrap li:last-child{
    width: 100%;
    box-sizing: border-box;
    padding: 0 1.5%;
    margin-top: 3vh;
    }

    ul.category-wrap li .category-box p{
    padding: 1rem;
}


    .entry-box{
    border: 1px solid #d6a82d;
    padding: 3vh 15px;
    border-radius: 10px;
    background: #f6f6f6;
    }

    .award-box1 .rank span::before,
    .award-box2 .rank span::before,
    .award-box3 .rank span::before{
    content: "\A" ;
        white-space: pre ;
    }

    .result-box ul.list{
    list-style: none;
    padding: 1rem;
}



    /*footer*/
    
    .footer{
    margin-bottom: 5vh;
    text-align: center;
    font-size: 0.9em;
}

ul.footer-link li{
    padding: 0 40px;
    box-sizing: border-box;
    border-right: none;
    border-left: none;
    width: 100%;
}

ul.footer-link li:first-child{
    margin-bottom: 1em;
}

ul.footer-link li a{
    display: block;
    background: #fff;
    border-radius: 50px;
    border: 3px solid #ff4088;
    padding: 0.5em 0;
}


}
